body {
	margin: 0;
}

h5 {
	margin-block-start: 0;
	margin-block-end: 0;
}

select {
	padding: 10px;
	background-color: #FFFFFF;
	margin: 0;
}

.applyButton {
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 0px;
	padding: 10px 16px;
	display: inline-block;
	color: black;
	border: 1px solid rgb(161, 161, 161);
	font-size: 14px;
	text-decoration: none;
}

.applyButton:hover {
	cursor: pointer;
	background-color: #E5F7FD;
	border: 1px solid rgb(161, 161, 161);
}

.applyButton:disabled {
	color: gray;
	background-color: buttonface;
	cursor: not-allowed;
}

.select-input-container {
	margin-right: 25px;
}

label {
	padding-top: 10px;
	text-align: left;
	margin-right: 10px;
}

.chart-container {
	display: block;
	width: auto;
	margin-top: 30px;
}

.desc-container {
	display: flex;
}

.desc-container > div {
	flex: 1;
}

.select-container, .image-container, .button-container, .select-input-container {
	display: inline-block;
}

.select-container {
	margin-top: 20px;
}

.image-container {
	margin-top: 20px;
	float: right;
	margin-right: 10%;
}

.geotab-logo {
	width: 40%;
	float: right;
	max-width: 300px;
}

.intro-text {
	clear: both;
	margin-top: 20px;
}

.titleText {
	font-weight: lighter;
	margin-bottom: 0;
	margin-block-start: 0;
	font-size: 24px;
}

.descText {
	margin-top: 0.5em;
}

.switch-field input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.switch-field label {
	display: block;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	line-height: 1;
	text-align: center;
	padding: 8px 16px;
	margin-right: 0px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
	background-color: rgb(37, 71, 123);
	box-shadow: none;
	color: white;
}

.switch-field input:disabled + label {
	cursor: default;
}

input:disabled + label {
	background-color: #efefef;
}

input:disabled {
	cursor: default;
}

#container {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-family: 'Roboto', sans-serif;
}

.content {
	max-width: 1500px;
	margin: auto;
	align-content: center;
	width: 75%;
}

/* Used to put elements evenly in a row */
.flexBoxContainer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin: 0em auto 2em;
}

.whiteBackground {
	background: white;
}

.darkPinkBackground {
	background: #A1123E;
}

.lightBlueBackground {
	background: #475ded;
}

.purpleBackground {
	background-color: #8623FF;
}

.darkBlueText {
	color: #25477B;
}

.lightBlueText {
	color: #00AEEF;
}

.greyText {
	color: #696A6C;
	font-weight: lighter;
}

.whitesmokeText {
	color: whitesmoke;
}

.darkPinkText {
	color: #A1123E;
}


.chart-canvas-container {
	width: 70%;
	float: left;
}

.chart-legend-container {
	width: 25%;
	float: right;
	margin-left: 5%;
}

ul {
	font-size: 13px;
	line-height: 1.5em;
	margin: 5px 0 15px;
	padding: 0;
}

li {
	list-style: none !important;
	position: relative !important;
	padding: 0 0 0 50px;
}

ul.square li::before {
	content: "";
	position: absolute;
	left: 0;
	width: 40px;
	height: 10px;
}

ul.square li.grey::before {
	border: 3px solid rgb(105, 106, 108);
	background-color: rgb(105, 106, 108, 0.5);
}

ul.square li.geotabBlue::before {
	border: 3px solid rgb(37, 71, 123);
	background-color: rgb(37, 71, 123, 0.5);
}

ul.square li.geotabLightBlue::before {
	border: 3px solid rgb(0, 174, 239);
	background-color: rgb(0, 174, 239, 0.5);
}

ul.square li.geotabRed::before {
	border: 3px solid rgb(234, 24, 77);
	background-color: rgb(234, 24, 77, 0.5);
}

ul.square li.geotabYellow::before {
	border: 3px solid rgb(250, 215, 1);
	background-color: rgb(250, 215, 1, 0.5);
}

ul.square li.geotabGreen::before {
	border: 3px solid rgb(147, 200, 61);
	background-color: rgb(147, 200, 61, 0.5);
}

ul.square li.red::before {
	border: 3px solid rgb(255, 99, 132);
	background-color: rgb(255, 99, 132, 0.5);
}

ul.square li.orange::before {
	border: 3px solid rgb(255, 159, 64);
	background-color: rgb(255, 159, 64, 0.5);
}

ul.square li.yellow::before {
	border: 3px solid rgb(255, 205, 86);
	background-color: rgb(255, 205, 86, 0.5);
}

ul.square li.green::before {
	border: 3px solid rgb(75, 192, 192);
	background-color: rgb(75, 192, 192, 0.5);
}

ul.square li.purple::before {
	border: 3px solid rgb(153, 102, 255);
	background-color: rgb(153, 102, 255, 0.5);
}

@media only screen and (max-width: 991px) {
	.select-input-container {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 768px) {
	* {
		font-size: 16px;
	}

	.content {
		width: 90%;
	}

	.intro-text {
		font-size: 14px;
		margin-top: 10px;
	}

	.intro-text .titleText {
		font-size: 16px;
		font-weight: bold;
	}

	label {
		font-size: 14px;
	}

	select {
		padding: 5px;
	}

	.select-container {
		margin-top: 10px;
	}

	.applyButton {
		padding: 6px 12px;
	}

	.chart-container {
		margin-top: 10px;
	}

	.chart-canvas-container {
		width: 100%;
		float: none;
	}

	.chart-legend-container {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	ul {
		margin: 0;
	}

	li {
		font-size: 12px;
	}
}
